<?

list ( $ms , $s ) = explode ( chr ( 32 ) , microtime ( ) );

if(isset($user['id']))
{

echo "











<div class='line2'></div>

<div class='center'>

<a href='/gamers.php'>Игроки</a> (".mysql_result(mysql_query("SELECT count(id) from `user`"),0).")



</span>

</div>";
echo "<div class='menu'><table style='width:100%;'><tbody><tr><td style='text-align: center;width:50%;'><a href='/common' class='link-block-menu'><span class='link-span'>Справка</span></a></td><td style='text-align:center;'> | </td><td style='text-align: center;width:50%;'><a href='/exit.php' class='link-block-menu'><span class='link-span'>Выход</span></a></td></tr></tbody></table></div>";

echo "<div class='center'>";
if($user[podarok] == 0){
echo "<a class='quality-3' href='/moduls/podarok.php'>Получить Подарок</a>";
echo "";
}
echo "<div style='text-shadow: 0 1px 0 #000;font-size: 11px;
color:#2b5175; text-align: center;padding: 5px;'>".round ( ( ( $s + $ms ) - $g ) , 4)." сек, ".date("H:i:s")." | <a href='/user/online.php'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `online` > ".(time()-600).""), 0)."</a>

<br>
</div></div>


<span style='text-shadow:none;'></span>

</div>

</div></body></html>";

echo '<center><a href="http://mobstats.ru/go/64"><img src="http://mobstats.ru/image/64"></a></center>';
}else{
echo "<br>";
if ($_SERVER['PHP_SELF']!='/index.php') {
echo "<div class='center'><a class='grey' href='/index.php'>Выход</a></div>";
}
echo "<div class='center'>

<div style='text-shadow: 0 1px 0 #000;font-size: 11px;
color:#2b5175; text-align: center;padding: 5px;'>
<font color='#FFCC99'>
".round ( ( ( $s + $ms ) - $g ) , 4)." сек, ".date("H:i:s")." | Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `online` > ".(time()-600).""), 0)."
</font>

<br>
</div></div>


<span style='text-shadow:none;'></span>

</div>";
echo '<center><a href="http://mobstats.ru/go/64"><img src="http://mobstats.ru/image/64"></a></center> ';

echo "</div></body></html>";
}

?>